Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific schedule rotation user by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/schedule_rotation_users/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "schedule_rotation_users", "attributes": { "schedule_rotation_id": "<string>", "user_id": 123, "position": 123, "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
schedule_rotation_user found
Show child attributes
Was this page helpful?
Contact support